<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000054483853</ID>
<TITRE_TA>Annexe</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054483856" num="" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000054483836" date_publi="2026-07-25" date_signature="2026-07-16" ministere="Ministère de la transition écologique, de la biodiversité et des négociations internationales sur le climat et la nature" nature="ARRETE" nor="TECP2618033A" num="" num_parution_jo="0172">
<TITRE_TXT c_titre_court="Arrêté du 16 juillet 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054483836">Arrêté du 16 juillet 2026 relatif au traitement des déchets liquides dans certaines installations relevant des rubriques 2790 (traitement de déchets dangereux) ou 2791 (traitement de déchets non dangereux) de la nomenclature des installations classées pour la protection de l'environnement</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
